Skip to main content
POST
/
pwa
/
v3
/
projects
/
:project_slug
/
environments
/
:environment_slug
/
event_log_streaming
/
:destination_type
/
enable
Enable
curl --request POST \
  --url https://management.stytch.com/pwa/v3/projects/:project_slug/environments/:environment_slug/event_log_streaming/:destination_type/enable \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "request_id": "<string>",
  "status_code": 123
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

project_slug
string
required
environment_slug
string
required
destination_type
enum<string>
required
Available options:
DATADOG,
GRAFANA_LOKI

Body

application/json

Request type

Response

Successful response

Response type

request_id
string
required
status_code
integer<int32>
required